<%@ Page language="c#" Codebehind="MainFrame.aspx.cs" AutoEventWireup="false" 
Inherits="com.ties.MainFrame" SmartNavigation="True"  %>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN" >
<HTML>
  <HEAD><TITLE> <%=System.Configuration.ConfigurationSettings.AppSettings["DMSVERSION"] %> </TITLE>
		<script language="javascript">
		</script>
		<LINK href="<%=strStyleSheet%>" type=text/css rel=stylesheet name="stylesheet">
		<meta content="Microsoft Visual Studio 7.0" name="GENERATOR">
		<meta content="C#" name="CODE_LANGUAGE">
		<meta content="JavaScript" name="vs_defaultClientScript">
		<meta content="http://schemas.microsoft.com/intellisense/ie5" name="vs_targetSchema">
		<base target="_base">
		<script language="javascript" src="Scripts/ClosignMainWindow.js"></script>
</HEAD>
	<frameset border="0" frameSpacing="0" rows="103,100%" frameBorder="0">
		<frame name="displayBanner" marginWidth="0" marginHeight="0" src="TopBanner.aspx" frameBorder="no"
			scrolling="no" width="500">
		<frameset id="fr_nav_content" border="0" cols="250,100%">
			<frame name="taskTree" marginWidth="0" marginHeight="2" src="TaskTree.aspx" frameBorder="no">
			<frame 
class=Content name=displayContent marginWidth=2 marginHeight=2 
src="<%=strWelcomePagePath%>" frameBorder=yes >
		</frameset>
	</frameset>
</HTML>
